/* ===== Audience Bar Styles ===== */

#audiencebar {
	margin: 0px auto;
	width: 960px;
}

#audiencebar .top-navigation {	
	height: 37px;		
	border: 1px solid #949494;
	border-bottom: none;
	border-right: none;
	border-top: none;		
}

#audiencebar .top-navigation a {
	background: url(/NetSmartz_v3/images/master/top-bar.gif) no-repeat;
	z-index: 2;
	color: #00264B;
	display: block;
	float: left;
	font: 17px Impact ;
	line-height: 13px;
	margin:0px 0px 0px 0px;
	padding: 0 34px 0 35px;
	text-decoration: none;
	border-right: 1px solid #949494;
}

#audiencebar .top-navigation a:hover {
	background-position: 0 -36px;
}